region="eu-west-1"
ami_id="ami-02df9ea15c1778c9c"
instance_type="t2.micro"
tag_name="esme"
aws_public_key_ssh_path="/home/reunan/.ssh/key_ssh.pub"
aws_private_key_ssh_path="/home/reunan/.ssh/key_ssh"
